defmodule Microwaveprop.Repo.Migrations.AddSubmissionFieldsToQsos do
  use Ecto.Migration

  def change do
    alter table(:qsos) do
      add :user_submitted, :boolean, default: false, null: false
      add :submitter_email, :string
    end
  end
end
